Sie sind nicht angemeldet.

Der "Postal 2 Mod" Thread aus dem Archiv Forum.

Archiv Uncut Patch: Download | Archiv Nude Patch: Download | Archiv Deutsch Patch: Download

 

Download [Postal 2 Mod direkt im Downloadbereich herunterladen]

Aktuelle Ankündigung:

lack_affe

Anfänger

  • »lack_affe« ist der Autor dieses Themas

Beiträge: 21

Level: 23

Erfahrungspunkte: 55 510

Nächstes Level: 62 494

 

Danksagungen: 8

  • Nachricht senden
250

1

Montag, 28. Februar 2011, 14:18

Postal 2 Mod

Hallo,
ich habe eine Postal2 Modifikation geladen (Postal 2 - Eternal Damnation). Habe sie installiert, aber beim starten kommt eine Fehlermeldung:
"Can't find file for package 'levelsoundstrois'
History: UObject::afeLoadError <- UObject::taticLoadClass <- InitGameInfo <- UGameEngine::LoadMap <- LocalMapURL <- UGameEngine::Browse <- UGameEngine::Init <- UpdateWorld <- MainLoop"

wisst ihr warum diese Meldung kommt? ich habe die Mod in den Ordner von "Postal 2" installiert.
Kennt ihr andere Mod´s?


Gruß
lackaffe

Berserkr

Bloodpatcher

Beiträge: 5 646

Level: 53

Erfahrungspunkte: 18 786 163

Nächstes Level: 19 059 430

 

Danksagungen: 2495

  • Nachricht senden

2

Montag, 28. Februar 2011, 15:16

postan2 ist sehr eigenwillig.

1. musst du nachschauen welche version du von dem spiel hast und
2. musst du schauen für welche version die mod funktioniert
3. ist eigentlich immer ne anleitung dabei wo man die mod installieren muss....

lack_affe

Anfänger

  • »lack_affe« ist der Autor dieses Themas

Beiträge: 21

Level: 23

Erfahrungspunkte: 55 510

Nächstes Level: 62 494

 

Danksagungen: 8

  • Nachricht senden
250

3

Montag, 28. Februar 2011, 15:30

Im hauptmenü steht unten links:
Postal2: Full-US-1000
ist das die versionsinfo?

weazz1979

Wo ich bin herrscht das Chaos

Beiträge: 673

Level: 41

Erfahrungspunkte: 2 447 282

Nächstes Level: 2 530 022

 

Danksagungen: 312

  • Nachricht senden
310

4

Montag, 28. Februar 2011, 15:36

Vielleicht wurde deine Datei beim Download beschädigt. Lad es dir nochmal runter, vielleicht klappt es dann. Ich hatte die Mod auch schon mal (problemlos) drauf. Es gab zwischenzeitlich auch einen Patch der wohl einige Fehler bei Eternal Damnation behebt. Meine hatte ich von hier:

Eternal Damnation Download
Eternal Damnation Patch 1 Download
Einfach nur kostenlos

lack_affe

Anfänger

  • »lack_affe« ist der Autor dieses Themas

Beiträge: 21

Level: 23

Erfahrungspunkte: 55 510

Nächstes Level: 62 494

 

Danksagungen: 8

  • Nachricht senden
250

5

Montag, 28. Februar 2011, 15:51

Diese Mod hab ich nun geladen und in den Ordner Postal2 installiert. Das game läuft auch, wie bzw wann macht sich der mod bemerkbar? mir ist nichts aufgefallen als ich kurtz reingeschaut habe.
lade gerade die andere Mod auch noch. kann ich einfach auch drüberinstalieren? was kann diese Mod im gegensatz du der die ich schon installiert habe?

lack_affe

Anfänger

  • »lack_affe« ist der Autor dieses Themas

Beiträge: 21

Level: 23

Erfahrungspunkte: 55 510

Nächstes Level: 62 494

 

Danksagungen: 8

  • Nachricht senden
250

6

Montag, 28. Februar 2011, 18:38

Es kommt wieder der gleiche fehler wie oben beschrieben.

:dash:

jahall

Anfänger

Beiträge: 8

Level: 19

Erfahrungspunkte: 18 996

Nächstes Level: 22 851

 

Danksagungen: 2

  • Nachricht senden
250

7

Sonntag, 20. November 2011, 13:44

hast du den patch/mod auch auf die version installiert für die er ist?

Berserkr

Bloodpatcher

Beiträge: 5 646

Level: 53

Erfahrungspunkte: 18 786 163

Nächstes Level: 19 059 430

 

Danksagungen: 2495

  • Nachricht senden

8

Montag, 23. Januar 2012, 21:30

diese mod funktioniert nur mit postal 2 share the pain version. bei allen anderen versionen des spiels geht diese mod nicht.

EGeraldhuebner

Fortgeschrittener

Beiträge: 99

Wohnort: Erfurt

Level: 29

Erfahrungspunkte: 230 720

Nächstes Level: 242 754

 

Danksagungen: 59

  • Nachricht senden

9

Mittwoch, 25. Januar 2012, 21:00

Eternal Damnation in den Postal Ordner, dort aber nochmal extra in einen eigenen Ordner (vorher dafür anlegen), installieren.

Share the Pain brauchst du mindestens als Vorraussetzung dafür, weil ED auf Datein von dort zugreift bzw. angewießen ist.

Meißtens ist auch Bedingung, hier mindestens die US - Version 1408 von Postal STP zu besitzen.

Es gibt auch einen Multiplayer Patch, er updatet es auf die letzte, aktuellste Version 1409.

Anleitungen befolgen, entweder auf der Seite, wo geladen wurde oder als Textdatei in verpackten Ordner.

Ansonsten nochmal in den einschlägigen Foren / online Hilfen googlen, recherchieren.

Lade dir am besten Share the Pain auch gleich herunter, es ist inzwischen kostenlos verfügbar.

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »EGeraldhuebner« (25. Januar 2012, 21:18)


Thema bewerten